savgolfilter.cpp File Reference
`#include <qmath.h>`
`#include <QVector>`
`#include <QDebug>`
`#include "../../exception/exceptionnotrecognized.h"`
`#include "savgolfilter.h"`

Go to the source code of this file.

## Namespaces

| pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Macros

#define | SWAP(a, b)

## Macro Definition Documentation

## SWAP

#define SWAP | ( |  | a,
|  |  | b
| ) |  |

Value:
tempr = (a); \
(a) = (b); \
(b) = tempr
pappso::PeptideIonNter::a
@ a
pappso::PeptideIonNter::b
@ b

Definition at line 49 of file savgolfilter.cpp.